.otherBtns{
    min-width: fit-content;
    margin-left: auto;
}
@media only screen and (max-width: 575px){
    .otherBtns{
        display: none;
    }
}

.BtnsForMobile{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 100px;
    justify-content: space-between;
    padding: 12.5px 50px;
    font-size: 2.5rem;
    z-index: 10;
    background: linear-gradient(0deg, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%);
}

.modalBlock {
    width:90%;
    height: 95vh;
    margin: 2.5vh 5%;
    z-index:1049;
    display: inline-block;
    position: relative;
}
@media only screen and (max-width: 575px){
    .modalBlock {
        width:100%;
        height: 100%;
        margin: 0;
    }
}

.modalBody{
    padding-top: 0!important;
    height: calc(95vh - 74px);
    overflow: auto;
}

@media only screen and (max-width: 575px){
    .modalBody {
        height: calc(100vh - 74px);
        padding-bottom: 100px!important;
    }
}

.btnGroupForModal div{
    position: absolute;
    top:0;
    display: inline-block;
    height: 100vh;
    width: 5%;
    z-index: 1051;
    cursor: pointer;
}
  
.btnGroupForModal div svg{
    padding-top: 50vh;
}
  
.btnGroupForModal div:hover svg{
    fill:#000;
}
  
.btnGroupForModal div:last-child{
    right: 0;
    text-align: right;
}